/* CCSTheme v 3.x */
/* General */

/* Colors */
.PageBgColortheauto {
	background-color: #4f4f82;
	}

.FormTitleBgColortheauto {
	background-color: #fcc200;
	}

.FormTitleFontColortheauto {
	color: #ffffff;
	}

.CaptionBgColortheauto {
	background-color: #1b1b3d;
	}

.CaptionFontColortheauto {
	color: #ffffff;
	}

.DataBgColortheauto {
	background-color: #4f4f82;
	}

.AltDataBgColortheauto {
	background-color: #4f4f82;
	}

.DataFontColortheauto {
	color: #ffffff;
	}

.LinkColortheauto {
	color: #fcc200;
	}

.VisitedLinkColortheauto {
	color: #fcc200;
	}

.HoverLinkColortheauto {
	color: #1b1b3d;
	}

.ColorBgButtontheauto {
	background-color: #2c2078;
}

.ColorFontButtontheauto {
	color: #ffffff;
}

.ColorBgButtonPassivetheauto {
	background-color: #2c2078;
}

.ColorFontButtonPassivetheauto {
	color: #ffffff;
}



.Headertheauto {
	width: 100%;
	}

.Headertheauto th { 
	font-family: Arial; font-size: 110%; font-weight: bold; text-align: left;
	padding: 3px;
	background-image: url('Images/HeaderBg.gif'); color: #ffffff;
	width: 100%;
	white-space: nowrap;
	
	}


html>body .Headertheauto th {
	font-family: Arial; font-size: 140%; font-weight: bold; text-align: left;
}


/*ie6*/
* html body .Headertheauto th {
	font-family: Arial; font-size: 140%; font-weight: bold; text-align: left;
}
/*end*/

.Headertheauto a:link { 
	color: #ffffff;
	}

.Headertheauto a:visited { 
	color: #ffffff;
	}

.Headertheauto a:hover, .Captiontheauto a:active { 
	color: #ffffff; text-decoration: none;
	}

.HeaderLefttheauto { 
	background-image: url('Images/HeaderLeft.gif');
	}

.HeaderRighttheauto { 
	background-image: url('Images/HeaderRight.gif');
	background-position: right top;
	}

.HeaderLefttheauto img{
	width: 21px; height: 18px;
	}

.HeaderRighttheauto img{
	width: 21px; height: 18px;
	}


/* Grid Options */
.Gridtheauto { 
	border: 2px solid #fcc200;
	width: 100%;
	}

.Captiontheauto th { 
	font-family: Arial; font-size: 80%; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-image: url('Images/CaptionBg.gif'); color: #ffffff;
	white-space: nowrap;
	}

.Captiontheauto td { 
	font-family: Arial; font-size: 80%; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-image: url('Images/CaptionBg.gif'); color: #ffffff;
	white-space: nowrap;
	}


html>body .Captiontheauto th, html>body .Captiontheauto td {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top;
}


/*ie6*/
* html body .Captiontheauto th, * html body .Captiontheauto td {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top;
}
/*end*/

.Captiontheauto a:link { 
	color: #ffffff;
	}

.Captiontheauto a:visited { 
	color: #ffffff;
	}

.Captiontheauto a:hover, .Captiontheauto a:active { 
	color: #1b1b3d;
	}

.Captiontheauto img {
	margin: 2px; 
	vertical-align: middle;
	}

.Captiontheauto input {
	vertical-align: middle;
	}

.Rowtheauto th { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #4f4f82; color: #ffffff;
	white-space: nowrap;
	color: #ffffff;
	}

.Rowtheauto td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	background-color: #4f4f82; 
	color: #ffffff;
	}
	

html>body .Rowtheauto th, html>body .Rowtheauto td {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .Rowtheauto th, * html body .Rowtheauto td {
	font-family: Arial; font-size: 100%;
}
/*end*/

caption.Rowtheauto { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	border: 2px solid #fcc200; border-bottom: 0px;
	text-align: left;
	vertical-align: top;
	background-color: #4f4f82; 
	color: #ffffff;
	}


html>body caption.Rowtheauto {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body caption.Rowtheauto {
	font-family: Arial; font-size: 100%;
}
/*end*/

.Rowtheauto a:link { 
	color: #fcc200;
	}

.Rowtheauto a:visited { 
	color: #fcc200;
	}

.Rowtheauto a:hover, .Rowtheauto a:active { 
	color: #1b1b3d;
	}

.Separatortheauto{
	color: #fcc200;
	}

.Separatortheauto td{
	height: 1px;
	}


.AltRowtheauto th { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #4f4f82; color: #ffffff;
	white-space: nowrap;
	color: #ffffff;
	}

.AltRowtheauto td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	background-color: #4f4f82; 
	color: #ffffff;
	}


html>body .AltRowtheauto th, html>body .AltRowtheauto td {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .AltRowtheauto th, * html body .AltRowtheauto td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.AltRowtheauto a:link { 
	color: #fcc200;
	}

.AltRowtheauto a:visited { 
	color: #fcc200;
	}

.AltRowtheauto a:hover, .AltRowtheauto a:active { 
	color: #1b1b3d;
	}

.NoRecordstheauto td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	background-color: #4f4f82; 
	color: #ffffff;
	vertical-align: top;
	}

.Footertheauto td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	background-color: #4f4f82; color: #ffffff;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #ffffff;
	}


html>body .NoRecordstheauto td, html>body .Footertheauto td {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .NoRecordstheauto td, * html body .Footertheauto td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.Footertheauto a:link { 
	color: #fcc200;
	}

.Footertheauto a:visited { 
	color: #fcc200;
	}

.Footertheauto a:hover, .Footertheauto a:active { 
	color: #1b1b3d;
	}

.Footertheauto img {
	margin: 2px; 
	vertical-align: middle;
	}

.Footertheauto input {
	margin: 2px;
	vertical-align: middle;
	}

/* Record Options */
.Recordtheauto { 
	border: 2px solid #fcc200;
	width: 100%;
	}

.Errortheauto td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	color: #FF0000;
	vertical-align: top;
	background-color: #4f4f82; 
	}


* html>body .Errortheauto td {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .Errortheauto td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.Controlstheauto th { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #4f4f82; color: #ffffff;
	white-space: nowrap;
	color: #ffffff;
	}

.Controlstheauto td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	background-color: #4f4f82; 
	color: #ffffff;
	}
	
.Bottomtheauto td { 
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	background-color: #4f4f82; color: #ffffff;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	color: #ffffff;
	}


html>body .Controlstheauto th, html>body .Controlstheauto td, html>body .Bottomtheauto td {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .Controlstheauto th, * html body .Controlstheauto td, * html body .Bottomtheauto td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.Bottomtheauto a:link { 
	color: #fcc200;
	}

.Bottomtheauto a:visited { 
	color: #fcc200;
	}

.Bottomtheauto a:hover, .Captiontheauto a:active { 
	color: #1b1b3d;
	}

.Bottomtheauto img {
	margin: 2px;
	vertical-align: middle; 
	}

.Bottomtheauto input {
	margin: 2px;
	vertical-align: middle;
	}

/* Report */
.GroupCaptiontheauto th{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	white-space: nowrap;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #4f4f82; 
	color: #ffffff;
	}

.GroupCaptiontheauto td{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #4f4f82; 
	color: #ffffff;
	}


html>body .GroupCaptiontheauto th, html>body .GroupCaptiontheauto td {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .GroupCaptiontheauto th, * html body .GroupCaptiontheauto td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.GroupCaptiontheauto a:link {
	color: #ffffff;
	}

.GroupCaptiontheauto a:visited{
	color: #ffffff;
	}

.GroupCaptiontheauto a:hover, .GroupCaptiontheauto a:active{
	color: #1b1b3d;
	}

.GroupFootertheauto td{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	background-color: #1b1b3d; 
	color: #ffffff;
	}


html>body .GroupFootertheauto td {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .GroupFootertheauto td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.GroupFootertheauto a:link {
	color: #fcc200;
	}

.GroupFootertheauto a:visited{
	color: #fcc200;
	}

.GroupFootertheauto a:hover, .GroupFootertheauto a:active{
	color: #1b1b3d;
	}

.GroupFootertheauto img {
	margin: 2px; 
	vertical-align: middle;
	}

.GroupFootertheauto input {
	margin: 2px;
	vertical-align: middle;
	}

.SubTotaltheauto td{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	background-color: #4f4f82; 
	color: #ffffff;
	border-bottom: 2px solid #fcc200;
	}


html>body .SubTotaltheauto td {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .SubTotaltheauto td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.SubTotaltheauto a:link {
	color: #fcc200;
	}

.SubTotaltheauto a:visited{
	color: #fcc200;
	}

.SubTotaltheauto a:hover, .SubTotaltheauto a:active{
	color: #1b1b3d;
	}

.Totaltheauto td{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	font-weight: bold;
	background-color: #4f4f82; 
	color: #ffffff;
	}


html>body .Totaltheauto td {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .Totaltheauto td {
	font-family: Arial; font-size: 100%;
}
/*end*/

.Totaltheauto a:link {
	color: #fcc200;
	}

.Totaltheauto a:visited{
	color: #fcc200;
	}

.Totaltheauto a:hover, .Totaltheauto a:active{
	color: #1b1b3d;
	}

/* Form Options */
.Buttontheauto { 
	background-color: #2c2078; color: #ffffff; border-left: solid 1px #EDEDED; border-top: solid 1px #EDEDED; border-right: solid 1px #848284; border-bottom: solid 1px #848284; padding: 2px; font-weight: bold; font-family: Tahoma; font-size: 11px; font-weight: bold;
	}

/* Calendar */

.Calendartheauto { 
	border: 2px solid #fcc200;
	width: 100%;
	}

.CalendarWeekdayNametheauto{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: center; 
	vertical-align: top;
	white-space: nowrap;
	background-color: #4f4f82; 
	color: #ffffff;
	font-weight: normal;
	}


html>body .CalendarWeekdayNametheauto {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarWeekdayNametheauto {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekdayNametheauto a:link {
	color: #fcc200;
	}

.CalendarWeekdayNametheauto a:visited{
	color: #fcc200;
	}

.CalendarWeekdayNametheauto a:hover, .CalendarWeekdayNametheauto a:active{
	color: #1b1b3d;
	}

.CalendarWeekendNametheauto{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	white-space: nowrap;
	text-align: center; 
	vertical-align: top;
	background-color: #4f4f82;	
	color: #ffffff;
	font-weight: normal;
	}


html>body .CalendarWeekendNametheauto {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarWeekendNametheauto {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendNametheauto a:link {
	color: #ffffff;
	}

.CalendarWeekendNametheauto a:visited{
	color: #ffffff;
	}

.CalendarWeekendNametheauto a:link, .CalendarWeekendNametheauto a:visited{
	color: #1b1b3d;
	}

/* Calendar Day */
.CalendarDaytheauto{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: center;
	background-color: #4f4f82;	
	color: #ffffff;
	}


html>body .CalendarDaytheauto {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarDaytheauto {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarDaytheauto a:link {
	color: #fcc200;
	}

.CalendarDaytheauto a:visited{
	color: #fcc200;
	}

.CalendarDaytheauto a:hover, .CalendarDaytheauto a:active{
	color: #1b1b3d;
	}

/* Calendar Weekend */
.CalendarWeekendtheauto{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: center;
	background-color: #4f4f82;	
	color: #ffffff;
	}


html>body .CalendarWeekendtheauto {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarWeekendtheauto {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendtheauto a:link {
	color: #fcc200;
	}

.CalendarWeekendtheauto a:visited{
	color: #fcc200;
	}

.CalendarWeekendtheauto a:hover, .CalendarWeekendtheauto a:active{
	color: #1b1b3d;
	}

/* Calendar Today */
.CalendarTodaytheauto {
	font-family: Arial; font-size: 80%;
	padding: 1px;
	border: 2px solid #fcc200;
	text-align: center;
	background-color: #4f4f82;	
	color: #ffffff;
	}


html>body .CalendarTodaytheauto {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarTodaytheauto {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarTodaytheauto a:link {
	color: #fcc200;
	}

.CalendarTodaytheauto a:visited{
	color: #fcc200;
	}

.CalendarTodaytheauto a:hover, .CalendarTodaytheauto a:active {
	color: #1b1b3d;
	}

/* Calendar Weekend Today */
.CalendarWeekendTodaytheauto {
	font-family: Arial; font-size: 80%;
	padding: 1px;
	border: 2px solid #fcc200;
	text-align: center;
	background-color: #4f4f82;	
	color: #ffffff;
	}


html>body .CalendarWeekendTodaytheauto {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarWeekendTodaytheauto {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarWeekendTodaytheauto a:link {
	color: #fcc200;
	}

.CalendarWeekendTodaytheauto a:visited{
	color: #fcc200;
	}

.CalendarWeekendTodaytheauto a:hover, .CalendarWeekendTodaytheauto a:active{
	color: #1b1b3d;
	}

/* Calendar Other Month's Day */
.CalendarOtherMonthDaytheauto{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: center;
	background-color: #4f4f82;	
	color: #fcc200;
	}


html>body .CalendarOtherMonthDaytheauto {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarOtherMonthDaytheauto {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthDaytheauto a:link {
	color: #fcc200;
	}

.CalendarOtherMonthDaytheauto a:visited{
	color: #fcc200;
	}

.CalendarOtherMonthDaytheauto a:hover, .CalendarOtherMonthDaytheauto a:active{
	color: #1b1b3d;
	}

/* Calendar Other Month's Today */
.CalendarOtherMonthTodaytheauto {
	font-family: Arial; font-size: 80%;
	padding: 1px;
	border: 2px solid #fcc200;
	text-align: center;
	background-color: #4f4f82;	
	color: #fcc200;
	}


html>body .CalendarOtherMonthTodaytheauto {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarOtherMonthTodaytheauto {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthTodaytheauto a:link {
	color: #fcc200;
	}

.CalendarOtherMonthTodaytheauto a:visited{
	color: #fcc200;
	}

.CalendarOtherMonthTodaytheauto a:hover, .CalendarOtherMonthTodaytheauto a:active{
	color: #1b1b3d;
	}

/* Calendar Other Month's Weekend */
.CalendarOtherMonthWeekendtheauto {
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: center;
	background-color: #4f4f82;	
	color: #fcc200;
	}


html>body .CalendarOtherMonthWeekendtheauto {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarOtherMonthWeekendtheauto {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthWeekendtheauto a:link {
	color: #fcc200;
	}

.CalendarOtherMonthWeekendtheauto a:visited{
	color: #fcc200;
	}

.CalendarOtherMonthWeekendtheauto a:hover, .CalendarOtherMonthWeekendtheauto a:active{
	color: #1b1b3d;
	}

/* Calendar Other Month's Weekend Today */
.CalendarOtherMonthWeekendTodaytheauto {
	font-family: Arial; font-size: 80%;
	padding: 1px;
	border: 2px solid #fcc200;
	text-align: center;
	color: #fcc200;
	background-color: #4f4f82;	
	}
	

html>body .CalendarOtherMonthWeekendTodaytheauto {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarOtherMonthWeekendTodaytheauto {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarOtherMonthWeekendTodaytheauto a:link {
	color: #fcc200;
	}

.CalendarOtherMonthWeekendTodaytheauto a:visited{
	color: #fcc200;
	}

.CalendarOtherMonthWeekendTodaytheauto a:hover, .CalendarOtherMonthWeekendTodaytheauto a:active{
	color: #1b1b3d;
	}

/* Calendar Selected Day (for DatePicker) */
.CalendarSelectedDaytheauto{
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	background-color: #1b1b3d;
	color: #ffffff;
	text-align: center;
	font-weight: bold;
	}
	

html>body .CalendarSelectedDaytheauto {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarSelectedDaytheauto {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarSelectedDaytheauto a:link {
	color: #ffffff;
	}

.CalendarSelectedDaytheauto a:visited{
	color: #ffffff;
	}

.CalendarSelectedDaytheauto a:hover, .CalendarSelectedDaytheauto a:active{
	color: #1b1b3d;
	}

/* Calendar Navigator */
.CalendarNavigatortheauto {
	font-family: Arial; font-size: 80%;
	padding: 3px;
	background-color: #4f4f82; color: #ffffff;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	color: #ffffff;
	}


html>body .CalendarNavigatortheauto {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarNavigatortheauto {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarNavigatortheauto a:link {
	color: #fcc200;
	}

.CalendarNavigatortheauto a:visited{
	color: #fcc200;
	}

.CalendarNavigatortheauto a:hover, .CalendarNavigatortheauto a:active{
	color: #1b1b3d;
	}

.CalendarNavigatortheauto img{
	margin: 2px;
	vertical-align: middle; 	
	}

.CalendarNavigatortheauto td {
	font-family: Arial; font-size: 80%;
	}

.CalendarNavigatortheauto th {
	font-family: Arial; font-size: 80%;
	}


html>body .CalendarNavigatortheauto th, html>body .CalendarNavigatortheauto td {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarNavigatortheauto th, * html body .CalendarNavigatortheauto td {
	font-family: Arial; font-size: 100%;
}
/*end*/

/* Calendar Extra */
.CalendarEventtheauto{
	font-family: Arial; font-size: 80%;
	text-align: left;
	}


html>body .CalendarEventtheauto {
	font-family: Arial; font-size: 100%;
}


/*ie6*/
* html body .CalendarEventtheauto {
	font-family: Arial; font-size: 100%;
}
/*end*/

.CalendarEventtheauto a:link {
	color: #fcc200;
	}

.CalendarEventtheauto a:visited{
	color: #fcc200;
	}

.CalendarEventtheauto a:hover, .CalendarEventtheauto a:active{
	color: #1b1b3d;
	}

/* Changes for Section508 */
table tr td strong {
	padding: 0px;
	margin: 0px;
}

.ththeauto { 
	font-family: Arial; font-size: 80%;
	font-weight: bold;
}


html>body .ththeauto {
	font-size: 100%;
}


/*ie6*/
* html body .ththeauto {
	font-size: 100%;
}
/*end*/

.Headertheauto .ththeauto { 
	font-family: Arial; font-size: 110%; font-weight: bold; text-align: left;
	padding: 3px;
	background-image: url('Images/HeaderBg.gif'); color: #ffffff;
	width: 100%;
	white-space: nowrap;
}


html>body .Headertheauto .ththeauto {
	font-family: Arial; font-size: 140%; font-weight: bold; text-align: left;
}


/*ie6*/
* html body .Headertheauto .ththeauto {
	font-family: Arial; font-size: 140%; font-weight: bold; text-align: left;
}
/*end*/

.Captiontheauto .ththeauto { 
	font-family: Arial; font-size: 80%; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-image: url('Images/CaptionBg.gif'); color: #ffffff;
	white-space: nowrap;
}


html>body .Captiontheauto .ththeauto {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top;
}


/*ie6*/
* html body .Captiontheauto .ththeauto {
	font-family: Arial; font-size: 100%; text-align: left; vertical-align: top;
}
/*end*/

.Rowtheauto .ththeauto { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #4f4f82; color: #ffffff;
	white-space: nowrap;
	color: #ffffff;
}

.AltRowtheauto .ththeauto { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #4f4f82; color: #ffffff;
	white-space: nowrap;
	color: #ffffff;
}

.Controlstheauto .ththeauto { 
	font-family: Arial; font-size: 80%; font-weight: normal; text-align: left; vertical-align: top;
	padding: 3px;
	
	background-color: #4f4f82; color: #ffffff;
	white-space: nowrap;
	color: #ffffff;
}

.GroupCaptiontheauto .ththeauto {
	font-family: Arial; font-size: 80%;
	padding: 3px;
	
	text-align: left;
	white-space: nowrap;
	vertical-align: top;
	font-weight: bold;
	background-color: #4f4f82; 
	color: #ffffff;
}


html>body .GroupCaptiontheauto .ththeauto {
	font-family: Arial; font-size: 100%;
}

html>body .Rowtheauto .ththeauto, html>body .AltRowtheauto .ththeauto, html>body .Controlstheauto .ththeauto {
	font-family: Arial; font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
}


/*ie6*/
* html body .GroupCaptiontheauto .ththeauto {
	font-family: Arial; font-size: 100%;
}

* html body .Rowtheauto .ththeauto, * html body .AltRowtheauto .ththeauto, * html body .Controlstheauto .ththeauto {
	font-family: Arial; font-size: 100%; font-weight: normal; text-align: left; vertical-align: top;
}
/*end*/

/* Class for Application Builder Menu */
.simpleMenutheauto td {
	font-family: Arial; font-size: 80%;
}


html>body .simpleMenutheauto td {
	font-family: Arial; font-size: 100%;
} 


/*ie6*/
* html body .simpleMenutheauto td {
	font-family: Arial; font-size: 100%;
} 
/*end*/
